<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="72cf8150fd99827a417733eef6d16787">
  <dict>
    <!--2023-11-17 14:33:33.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:53.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:40:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
